﻿.pagesbanner .pagesbanner-animate{top:55%}
.banner-inner .banner-text{margin-bottom: 20px;}
.pagesbanner .pagesbanner-animate .module-dev{align-items:center}
.pagesbanner .pagesbanner-animate .moduledev-r{margin-left:0}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-family:Exo2Bold;font-size:42px;font-weight:var(--fontbold7);transition:all .3s ease}
.pagesbanner .p2{color:#fff;opacity:0;animation:pagesbanner 1s .5s forwards;width: 100%;text-align: center;padding: 0 3%;}
@media (max-width:1660px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:38px}}
@media (max-width:1440px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:34px}
.pagesbanner .pagesbanner-animate .module-dev{margin-top:15px}}
@media (max-width:1280px){.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize28)}
.pagesbanner .pagesbanner-animate .module-dev{margin-top:15px}
.pagesbanner .p2{font-size: var(--fontsize14) !important;max-width: 1600px;padding: 0 15px;width: 100%;text-align: center;}}
@media (max-width:1024px){.pagesbanner .pagesbanner-animate{top:45%;padding:0 15px}
.pagesbanner .p2{top:65%}}
@media (max-width:768px){.pagesbanner .pagesbanner-animate{top:50%}
.pagesbanner .pagesbanner-animate .banner-text .p1{font-size:var(--fontsize22);line-height:1.5}
.pagesbanner .p2,.pagesbanner .pagesbanner-animate .module-dev{display:none}}
body{padding-top: 0;}
.banner-inner .moduledev-l,.banner-inner .moduledev-r{justify-content: center;}
.banner-inner .moduledev-r{margin-left: 0;}
.agriculture .l-wrap{max-width:1740px}
.agriculture>.l-wrap{padding:0 !important;max-width:100%}
.agriculture .page-main{padding:0}
.agriculture .page-title{font-family:Exo2Bold}
.page-dev{font-size:16px;color:var(--color);line-height:1;font-family:Exo2Bold;margin-bottom:15px}
.page-wrap{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.page1{padding:5% 0}
.page1 .page1-info{width:48%}
.page1 .page1-info .info{margin-top:25px;color:#6a6f78}
.page1 .page1-info .info span{color:var(--color)}
.page1 .page1-img{width:47.5%;background:#fff;box-shadow:0 20px 30px 0 rgba(11,3,6,.06)}
.page1 .page1-img img{width:100%}
.page1 .page-title{text-align:left}
@media (max-width:1024px){.page1 .page1-info .info{margin-top:10px}}
@media (max-width:768px){.page1 .page1-info{width:100%;margin-top: 20px;}
.page1 .page1-img{width:100%}}
@media (max-width:550px){.page1 .moduledev-l,.page1 .moduledev-r{justify-content:flex-start}
.page1 .moduledev-r{margin-left:14px}}
.page2{padding:5% 0;position:relative;z-index:3;background:#f0f0f2}
.page2 .page-title{text-align:left}
.page2-left{flex:1;padding-right:5%}
.page2-right{width:55%}
.page2-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.page2-list li:nth-of-type(2n-1){width:35%}
.page2-list li{display:flex;align-items:center;width:62%;font-size:24px;color:#005cb9;font-family:Exo2Bold;line-height:1;margin-bottom:30px}
.page2-img{margin-right:15px}
.page2-img img:nth-of-type(2){display:none}
.page2 .info{color:#6a6f78;line-height:30px;margin-top:25px}
.page2-p{font-weight:600;font-size:24px;color:#6a6f78;line-height:1;margin-bottom:25px}
.page2-item{margin-top:30px}
.page2-item .page2-it{padding-left:15px;position:relative;margin-bottom:20px}
.page2-item .page2-it::after{position:absolute;content:'';width:6px;height:6px;background:var(--color);border-radius:50%;left:0;top:10px}
.page2-item .page2-it:nth-last-child(1){margin-bottom:0}
.page2-list li:hover .page2-img img:nth-of-type(1){display:none}
.page2-list li:hover .page2-img img:nth-of-type(2){display:block}
.page3{padding:5% 0}
.page3Swiper{padding:40px 0}
.page3Swiper .swiper-pagination{bottom:0}
.page3Swiper .swiper-pagination .swiper-pagination-bullet{border-radius:unset}
.page3-image{position:relative;overflow:hidden}
.page3-image img{transition:all .3s ease-in-out}
.page3-image::after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:linear-gradient(0deg,#000000c2,#a9a9a926)}
.page3-image p{font-family:Exo2Bold;font-size:22px;color:#fff;line-height:26px;position:absolute;bottom:0;z-index:3;text-align:center;width:100%;padding:25px 0}
.food6-image:hover img{transform:scale(1.02)}
.page3 .module-dev,.page4 .module-dev,.page5 .module-dev,.page6 .module-dev{align-items:center}
.page3 .moduledev-r,.page4 .moduledev-r,.page5 .moduledev-r,.page6 .moduledev-r{margin-left:0}
.pagedes{color:#6a6f78;line-height:26px;text-align:center;margin-top:20px}
.page4{padding:5% 0;position:relative;z-index:3;background:#e6ecf9}
.page4-comtant{display:flex;margin-top:40px;justify-content:space-between}
.page4-item{width:49%}
.page4-img img{width:100%}
.page4-text{color:#6a6f78;line-height:30px;margin-top:30px}
.page4-text p strong{color:#111}
.page4-text .p1{margin-top:15px}
.page4-text ul li{position:relative;padding-left:15px}
.page4-text ul li::after{position:absolute;content:'';width:6px;height:6px;background:var(--color);border-radius:50%;left:0;top:10px}
.page5{padding:5% 0}
.page5-table{margin-top:40px}
.page5 .table-wrap table td,.page5 .table-wrap table th{border:none;height:50px;padding:10px 30px;box-sizing:border-box;line-height:1}
.page5-table table{border:none}
.page5-table table tr:nth-of-type(1){background:var(--color)!important;color:#fff!important}
.page5-table table tr:nth-of-type(2n){background:#fef4f3}
.page5-table table tr:nth-of-type(2n-1){background:#fce7e7}
.page6{padding:5% 0;position:relative;z-index:3;background:#f0f0f2}
.page6-contant{display:flex;justify-content:space-between;margin-top:40px}
.page6-box{width:32%;background:#fff;padding:60px 35px;text-align:center}
.page6-icon{display:flex;justify-content:center;transition: all .3s ease-in-out;}
.page6-icon em{font-size:42px;line-height:1;width:42px;background:linear-gradient(0deg,#f43838,#000);-webkit-background-clip:text;background-clip:text;color:transparent}
.page6-text .p1{font-size:22px;color:#000002;line-height:1;font-family:Exo2Bold;padding:25px 0}
.page6-text .p2{color:#6a6f78;line-height:32px}
.food7{padding:5% 0;background:url(/Content/uploads/20251174389/202511120910216ef7e236e45b415faf32d3152ca3792d.webp) center no-repeat;background-size:cover}
.food7 .l-wrap{display:flex;justify-content:space-between;align-items:center}
.food7 .module-head .page-title{text-align:left;color:#fff}
.food7-btns{display:flex}
.food7-btns a{padding:15px 30px;background:var(--color);border-radius:3px;color:#fff;display:flex;justify-content:center;align-items:center;line-height:1;text-transform:uppercase;position:relative;z-index:1;overflow:hidden}
.food7-btns a:after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:all .2s linear}
.food7-btns a em{width:26px;height:26px;background:#19282d;border-radius:50%;display:flex;justify-content:center;align-items:center;margin-left:20px;transition:all .3s ease-in-out}
.food7-btns a:hover em{transform:rotateZ(45deg)}
.food7-btns a:hover:after{transform:translate(-50%,-50%) scale(1)}
.page6-box:hover .page6-icon{transform: rotateY(180deg);}
@media (max-width:1600px) {.page2-list li{font-size: 22px;margin-bottom: 25px;}
.page2-left{padding-right: 3%;}}
@media (max-width:1440px) {.agriculture .l-wrap{padding: 0 50px;}
.page2 .page-wrap{flex-direction: column;}
.page2-left {padding-right: 0;}
.page2-right {width: 100%;margin-top: 30px;}
.page2-list li {font-size: 20px;margin-bottom: 20px;}
.page2 .page-title {text-align: center;}
.page2 .moduledev-l,.page2 .moduledev-r{justify-content: center;}
.page2 .moduledev-r{margin-left: 0px;}}
@media (max-width:1024px) {.agriculture .l-wrap{padding: 0 30px;}
.page2-list li:nth-of-type(2n-1),.page2-list li{width: 48%;}
.page2-list li {font-size: 18px;margin-bottom: 15px;}
.page2-p{font-size: 20px;margin-bottom: 20px}
.page2-item {margin-top: 20px}
.page5 .table-wrap table td, .page5 .table-wrap table th{line-height: 1.25;height: auto;}}
@media (max-width:768px){.agriculture .l-wrap{padding: 0 15px;}
.page2-img img{width: 25px;}
.page2-list li:nth-of-type(2n-1){width: 35%;}
.page2-list li:nth-of-type(2n){width: 60%;}
.page4-comtant{margin-top: 25px;flex-wrap: wrap;}
.page4-item{width: 100%;margin-bottom: 25px;}
.page5-table,.page6-contant{margin-top: 25px;}
.page6-contant{flex-wrap: wrap;}
.page6-box{width: 100%;padding: 40px 30px;margin-bottom: 20px;}
.agriculture .l-wrap{flex-direction: column;}
.food7-left{width: 100%;}
.food7-right{width: 100%;margin-top: 25px;}}
@media (max-width:550px) {.page2-list li:nth-of-type(2n-1),.page2-list li,.page2-list li:nth-of-type(2n){width: 100%;}}